Cedric IO Utilities {cubfits} | R Documentation

## Cedric IO Utilities

### Description

This utility function provides basic IO by Cedric.

### Usage

      readGenome(fn.genome, ex.sh.aa = 0, rm.first.aa = 0)

      normalizeDataSet(data)

### Arguments

`fn.genome` | Fasta file with sequences
`ex.sh.aa` | Ignore sequences with a length less than ex.sh.aa. (After removal of the first rm.first.aa amino acids)
`rm.first.aa` | Remove the first rm.first.aa amino acids (after start codon)
`data` | Vector to be normalized. Means will be set to 1

### Details

under development

### Value

under development

### Author(s)

Cedric Landerer cedric.landerer@gmail.com.

### References

https://github.com/clandere/cubfits/

### See Also

under development

### Examples

      ## Not run:
        library(cubfits)
        seq.string <- readGenome("my_genome.fasta", 150, 10)

    ## End(Not run)

[Package cubfits version 0.1-3 Index]